from .base import *

DEBUG = False
ALLOWED_HOSTS = ['127.0.0.1', 'localhost', 'tripleth.ink']
CSRF_TRUSTED_ORIGINS = [f'https://{host}' for host in ALLOWED_HOSTS]

try:
    from .local import *
except ImportError:
    pass
